[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRSOWStackItemState

Tracking what already has been stored or written.

## Declaration

Source position: lresources.pp line 209

`type TLRSOWStackItemState = (`
`lrsowsisStarted,` |  | now writing header.
`lrsowsisHeaderWritten,` |  | header saved on stack, not yet written to stream, waiting for data.
`lrsowsisDataWritten` |  | header written to stream, data written.
`);`